img {
    display: block;
    margin: 20px auto;

}

pre {
    background: #222;

    color: white;

    padding: 20px;
    
    border-radius: 5px;

}


blockquote {
    background: #ffeaea;

    border-left: 5px solid red;

    padding: 15px;

    font-style: italic;

}

body {
    font-family: Arial, sans-serif;
    max-width: 900px;
    margin:  auto;
    padding: 30px;
    background-color: #f4f4f4;
    line-height: 1.6;

}

h1 {
    text-align: center;
    color: #0d2d52;

}

h2 {
    text-align: center;
    font-style: italic;
    color: grey;
    border-bottom: 2px solid orange;
    padding-bottom: 10px;

}